<?php
// Heading
$_['heading_title']		 				= 'Charge Anywhere Payment Gateway';

// Text
$_['text_extensions']     				= 'Extensions';
$_['text_edit']          				= 'Edit Charge Anywhere';
$_['text_general']				 	 	= 'General';
$_['text_order_status']				 	= 'Order Status';
$_['text_checkout_express']				= 'Checkout';
$_['text_checkout_card']				= 'Advanced Card';
$_['text_checkout_message']				= 'Pay Later Message';
$_['text_production']			 	 	= 'Production';
$_['text_sandbox']			 			= 'Sandbox';
$_['text_authorization']			 	= 'Auth Only';
$_['text_sale']			 	 			= 'Authorize and Capture';
$_['text_connect']						= 'Your seller account has been connected.<br />Client ID = %s<br />Secret = %s<br />Merchant ID = %s<br />If you would like to connect another account, please, disconnect.';
$_['text_message']						= 'Display pay later messaging on your site for offers like Pay in 3, which lets customers pay with 3 interest-free monthly payments. We\'ll show messages on your site to promote this feature for you. You may not promote pay later offers with any other content, marketing, or materials.';
$_['text_currency_aud']					= 'Australian Dollar';
$_['text_currency_brl']					= 'Brazilian Real';
$_['text_currency_cad']					= 'Canadian Dollar';
$_['text_currency_czk']					= 'Czech Krone';
$_['text_currency_dkk']					= 'Danish Krone';
$_['text_currency_eur']					= 'Euro';
$_['text_currency_hkd']					= 'Hong Kong Dollar';
$_['text_currency_huf']					= 'Hungarian Forint';
$_['text_currency_inr']					= 'Indian Rupee';
$_['text_currency_ils']					= 'Israeli New Shekel';
$_['text_currency_jpy']					= 'Japanese Yen';
$_['text_currency_myr']					= 'Malaysian Ringgit';
$_['text_currency_mxn']					= 'Mexican Peso';
$_['text_currency_twd']					= 'New Taiwan Dollar';
$_['text_currency_nzd']					= 'New Zealand Dollar';
$_['text_currency_nok']					= 'Norwegian Krone';
$_['text_currency_php']					= 'Philippine peso';
$_['text_currency_pln']					= 'Polish Zloty';
$_['text_currency_gbp']					= 'Pound Sterling';
$_['text_currency_rub']					= 'Russian Ruble';
$_['text_currency_sgd']					= 'Singapore Dollar';
$_['text_currency_sek']					= 'Swedish Krone';
$_['text_currency_chf']					= 'Swiss Frank';
$_['text_currency_thb']					= 'Thai Baht';
$_['text_currency_usd']					= 'US Dollar';
$_['text_completed_status']				= 'Capture Status';
$_['text_denied_status']				= 'Denied Status';
$_['text_failed_status']				= 'Failed Status';
$_['text_pending_status']				= 'Pending Status';
$_['text_refunded_status']				= 'Refunded Status';
$_['text_reversed_status']				= 'Reversed Status';
$_['text_voided_status']				= 'Voided Status';
$_['text_align_left']					= 'Align Left';
$_['text_align_center']					= 'Align Center';
$_['text_align_right']					= 'Align Right';
$_['text_small']			 			= 'Small';
$_['text_medium']			 	 		= 'Medium';
$_['text_large']			 	 		= 'Large';
$_['text_responsive']			 	 	= 'Responsive';
$_['text_gold']			 	 			= 'Gold';
$_['text_blue']			 	 			= 'Blue';
$_['text_silver']			 	 		= 'Silver';
$_['text_white']			 	 		= 'White';
$_['text_black']			 	 		= 'Black';
$_['text_pill']			 	 			= 'Pill';
$_['text_rect']			 	 			= 'Rect';
$_['text_checkout']			 	 		= 'Checkout';
$_['text_pay']			 	 			= 'Pay';
$_['text_buy_now']			 	 		= 'Buy Now';
$_['text_pay_pal']			 	 		= 'Charge Anywhere';
$_['text_installment']			 	 	= 'Installment';
$_['text_card']							= 'Credit or debit cards';
$_['text_credit']						= 'Charge Anywhere Credit';
$_['text_bancontact']					= 'Bancontact';
$_['text_blik']							= 'BLIK';
$_['text_eps']							= 'Eps';
$_['text_giropay']						= 'Giropay';
$_['text_ideal']						= 'iDEAL';
$_['text_mercadopago']					= 'Mercado Pago';
$_['text_mybank']						= 'MyBank';
$_['text_p24']							= 'Przelewy24';
$_['text_sepa']							= 'SEPA-Lastschrift';
$_['text_sofort']						= 'Sofort';
$_['text_venmo']						= 'Venmo';
$_['text_paylater']						= 'Pay Later';
$_['text_auto']							= 'Auto';
$_['text_text']							= 'Text Message';
$_['text_flex']							= 'Flexible Banner';
$_['text_accept']			 	 		= 'Accept';
$_['text_decline']			 	 		= 'Decline';
$_['text_recommended']			 	 	= '(recommended)';
$_['text_3ds_failed_authentication']	= 'Failed authentication.';
$_['text_3ds_rejected_authentication']	= 'Rejected authentication.';
$_['text_3ds_attempted_authentication'] = 'Attempted authentication.';
$_['text_3ds_unable_authentication']	= 'Unable to complete authentication.';
$_['text_3ds_challenge_authentication']	= 'Challenge required for authentication.';
$_['text_3ds_card_ineligible']			= 'Card type and issuing bank are not ready to complete a 3D Secure authentication.';
$_['text_3ds_system_unavailable']		= 'System is unavailable at the time of the request.';
$_['text_3ds_system_bypassed'] 			= 'System has bypassed authentication.';
$_['text_confirm']						= 'Are you sure?';

// Entry
$_['entry_merchant']	 				= 'Merchant ID';
$_['entry_terminal']	 				= 'Terminal ID';
$_['entry_secret']	 				    = 'Secret';
$_['entry_connect']	 					= 'Connect';
$_['entry_checkout_express_status']		= 'Checkout';
$_['entry_checkout_card_status']		= 'Advanced Card';
$_['entry_checkout_message_status']		= 'Pay Later Message';
$_['entry_environment']				 	= 'Environment';
$_['entry_debug']				 		= 'Debug Logging';
$_['entry_transaction_method']	 		= 'Transaction Mode';

$_['entry_accept_credit']	 			= 'Accept Credit';
$_['entry_apply_credit']	 			= 'Apply Credit';

$_['entry_accept_ach']	 			    = 'Accept ACH';
$_['entry_apply_ach']	 			    = 'Apply ACH';
$_['entry_apply_service']	 			= 'Apply Service';

$_['entry_fixed']	 			= 'Fixed';
$_['entry_percentage']	 			= 'Percentage';

$_['entry_service_label']	 	        = 'Service Fee Label';
$_['entry_service_fee_label']	 	    = 'Service Fee Type';
$_['entry_service_fee_value']	 	    = 'Service Fee Value';

$_['entry_convenience_label']	 	        = 'Convenience Fee Label';
$_['entry_service_fee_label']	 	    = 'Service Fee Type';
$_['entry_convenience_value']	 	    = 'Convenience Fee Amount';

$_['entry_geo_zone']	 				= 'Geo Zone';
$_['entry_status']		 				= 'Status';
$_['entry_log']                         = 'Enable Log request and response';
$_['entry_sort_order']	 				= 'Sort Order';
$_['entry_currency_code']	 			= 'Currency';
$_['entry_currency_value']	 			= 'Currency Value';
$_['entry_card_currency_code']	 		= 'Card Currency';
$_['entry_card_currency_value']	 		= 'Card Currency Value';
$_['entry_smart_button'] 				= 'Smart Button';
$_['entry_button_align']     			= 'Button Align';
$_['entry_button_size'] 				= 'Button Size';
$_['entry_button_color'] 				= 'Button Color';
$_['entry_button_shape'] 				= 'Button Shape';
$_['entry_button_label'] 				= 'Button Label';
$_['entry_form_align']     				= 'Form Align';
$_['entry_form_size'] 					= 'Form Size';
$_['entry_secure_status'] 				= '3D Secure Status';
$_['entry_secure_scenario'] 			= '3D Secure Scenarios';
$_['entry_message_align']     			= 'Message Align';
$_['entry_message_size'] 				= 'Message Size';
$_['entry_message_layout'] 				= 'Message Layout';
$_['entry_message_text_color'] 			= 'Message Text Color';
$_['entry_message_text_size'] 			= 'Message Text Size';
$_['entry_message_flex_color'] 			= 'Message Banner Color';
$_['entry_message_flex_ratio'] 			= 'Message Banner Ratio';

// Help
$_['help_checkout_express']				= 'If your country is not available in the list when going through the Charge Anywhere onboarding experience';
$_['help_checkout_express_status']		= 'When activated Charge Anywhere will display personalized Smart Buttons avalible to your customers based on their location.';
$_['help_checkout_card_status']			= 'Charge Anywhere verifies if you are eligible for advanced card payment and will display this option on the checkout step if available.';
$_['help_checkout_message_status']		= 'Add pay later messaging to your site.';
$_['help_currency_code']		 		= 'Select the default currency for Charge Anywhere.';
$_['help_currency_value']		 		= 'Set to 1.00000 if this is your default currency.';
$_['help_card_currency_code']		 	= 'Select the default currency for Charge Anywhere Card.';
$_['help_card_currency_value']		 	= 'Set to 1.00000 if this is your default currency.';
$_['help_secure_status'] 				= '3D Secure enables you to authenticate card holders through card issuers. It reduces the likelihood of fraud when you use supported cards and improves transaction perfomance. A successful 3D Secure authentication can shift liability for chargebacks due to fraud from you -the merchant- to the card issuer.';
$_['help_secure_scenario'] 				= '3D Secure authentication is perfomed only if the card is enrolled for the service. In scenarios where the 3D Secure authentication has not been successful, you have the option to complete the payment at your own risk, meaning that you -the merchant- will be liable in case of a chargeback.';

// Button
$_['button_connect'] 					= 'Connect with Charge Anywhere';
$_['button_disconnect'] 				= 'Disconnect';
$_['button_smart_button']				= 'Smart Button Configure';

// Success
$_['success_save']		 				= 'Success: You have modified Charge Anywhere!';

// Error
$_['error_permission']	 				= 'Warning: You do not have permission to modify payment Charge Anywhere!';
$_['error_timeout'] 	  				= 'Sorry, Charge Anywhere is currently busy. Please try again later!';